﻿/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/ 
.banner_area_responsive{ width:100%; padding:0px; border:solid 0px #000; max-width:980px; margin:0px auto 0px auto;}
.flexslider {margin:11px 0px 0px 0px; padding: 0; width:670px; float:left;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider ol, ul {
    list-style: outside none none;
}

.flexslider {margin: 0px 0 0px 0px;  width: 100%;  position: relative;  zoom: 1; border:solid 0px; height:220px;}
.flex-viewport {/*max-height: 260px;*/ -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 220px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}
/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a { width: 41px; height: 23px; margin: 0px 0 0; display: block; background: url(bg_direction_nav.png) no-repeat 0 0; position: absolute; top:45%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; border:solid 0px;}
.flex-direction-nav .next {background-position: 100% 0; right: 0px; }
.flex-direction-nav .prev {left: 10px; border:solid 0px;}
.flexslider:hover .next {opacity: 0.8; /*right: 5px;*/ right: 3px; }
.flexslider:hover .prev {opacity: 0.8; /*left: 5px;*/ left: 0px;}
.flexslider:hover .next:hover, .flexslider:hover .prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}


/* Control Nav */
.flex-control-nav{ display:none;}

.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -27px; cursor: default;}
